<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File:         template.php
* @Package:      GetSimple
* @Action:       Simpliste theme for GetSimple CMS
*
*****************************************************/
?>

<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <link href="<?php get_theme_url(); ?>/images/favicon.ico" rel="shortcut icon">
  <link rel="stylesheet" href="<?php get_theme_url(); ?>/css/style.css">
  <title><?php get_page_clean_title(); ?> &mdash; <?php get_site_name(); ?></title>
  <?php get_header(); ?>
  <!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
</head>

<body>
  <div class="container">

    <header class="header clearfix">
      <div class="logo"><?php get_site_name(); ?></div>

      <nav class="menu_main">
        <ul>
          <?php get_navigation(return_page_slug()); ?>
        </ul>
      </nav>
    </header>


    <div class="info">
      <article class="hero clearfix">
        <div class="col_100">
		<h1><?php get_page_title(); ?></h1>
          <?php get_page_content(); ?>
        </div>
      </article>

    </div>
    
    <footer class="footer clearfix">
   <div class="copyright"><?php get_site_name(); ?>
   © <?php echo date('Y'); ?> | <?php get_site_credits(); ?>
   <?php get_footer(); ?></div>

      <nav class="menu_bottom">
        <ul>
          <?php get_navigation(return_page_slug()); ?>
        </ul>
      </nav>
    </footer>

  </div>
</body>
</html>